### Method

# Clutter PanAction set_deceleration

#### Declaration [src]

    void
    clutter_pan_action_set_deceleration (
      ClutterPanAction* self,
      gdouble rate
    )

#### Description [src]

Sets the deceleration rate of the interpolated ::pan events generated after a pan gesture. This is approximately the value that the momentum at the time of releasing the pointer is divided by every 60th of a second.

Sets property | `Clutter.PanAction:deceleration`

#### Parameters

`rate`

  Type: `gdouble`

  The deceleration rate.